System.Data 2.0.0.0 System.Enum To be added.

Specifies how conflicting changes to the data source will be detected and resolved.

- Field
  System.Data.ConflictOption

  Update and delete statements will include all searchable columns from the table in the WHERE clause. This is equivalent to specifying CompareAllValuesUpdate | CompareAllValuesDelete.

  2.0.0.0
- Field
  System.Data.ConflictOption

  If any Timestamp columns exist in the table, they are used in the WHERE clause for all generated update statements. This is equivalent to specifying CompareRowVersionUpdate | CompareRowVersionDelete.

  2.0.0.0
- Field
  System.Data.ConflictOption

  All update and delete statements include only columns in the WHERE clause. If no is defined, all searchable columns are included in the WHERE clause. This is equivalent to OverwriteChangesUpdate | OverwriteChangesDelete.

  2.0.0.0